Package wx :: Package lib :: Module grids :: Class PyFlexGridSizer

[frames | no frames]

## Type PyFlexGridSizer

    object --+
             |
        Object --+
                 |
             Sizer --+
                     |
               PySizer --+
                         |
               PyGridSizer --+
                             |
                            PyFlexGridSizer

Method Summary
| `__init__(self, rows, cols, hgap, vgap)`
| `AddGrowableCol(self, idx)`
| `AddGrowableRow(self, idx)`
| `CalcMin(self)`
| `RecalcSizes(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:57 2007 | http://epydoc.sf.net